# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IExpression

Packages that use IExpression
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IExpression in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl that return IExpression
Modifier and Type
Method
Description
`IExpression`
SimpleElementFactory.`createExpression()`

## Uses of IExpression in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IExpression
Modifier and Type
Method
Description
`IExpression`
ISimpleElementFactory.`createExpression()`
Creates `IExpression` instance.